• Welcome to Simple Machines Community Forum. Please login or sign up.
December 08, 2021, 09:18:29 PM

News:

SMF 2.1 RC4 has been released! Try it out and help us test! :) Read more.


SMF 1.1 Release Candidate 1 has been released!

Started by Compuart, September 20, 2005, 10:41:57 AM

Previous topic - Next topic

deFain

Awesome! Thank you! My forums were working just fine and I was happy but I guess I should update.

I was reading the Update Guide and it said that the updater would be asking for "a few bits of information". What bits of info is it going to ask for so I can have those bits ready. :)

Thanks guys and I am sorry to hear that Grudge is gone. Take care Grudge! 


[Unknown]

Nothing you can't handle ;).  Trust me, you'll look at what it's asking for and say, "that's all?"

-[Unknown]

punkerman

Nice, Would you post the PSD for Buttons?, because i need to translate ;)

Furvert

Does anything list the major changes from SMF1.1B3P?
I wish to determine what I will have to change after doing the upgrade.

Also what about mods?

[Unknown]

There are no psds.

There are many performance and stability related changes, listed in changelog.txt.  The package manager should be a lot more stable, but mods may have to be updated to work properly.

-[Unknown]


hawkman

September 21, 2005, 11:26:10 PM #26 Last Edit: September 21, 2005, 11:29:51 PM by hawkman
Fate is punishing me.  I upgraded to 1.1 beta 3 just two days ago.  I guess my FTP client was not writing files to the server so finally I had to scream for a bail out.  My forum was down 14 hours.  But it was a learning experience.

Are the advantages listed, actual advantages over 1.1 beta 3 or advantages over 1.05 or some 1.1 beta 2?

I am new, but you guys are the best and you are very decent human  beings.  Thanks for everything and Grudge, may you find a helping hand with every difficulty you ever encounter
All that is necessary for evil to prosper is that good men do nothing - Edmund Burke

[Unknown]

They are advantages over 1.1 Beta 3 Public.

Check your email ;).

-[Unknown]

jsdoyle

Thanks for the update!  I've successfully upgraded one of my SMF 1.0.5 forums using MKPortal.  The update on the MKPortal site for the previous beta version seems to work just fine with this RC1 version.

Great job!

Scott

Dannii

Quote
  • A new [time]-tag, allowing to show a time that's dynamically
    adjusted to everyone's timezone.
Your email was broken :p

Well done to the SMF team for RC1! And Thank you Grudge for the work you have given us.
"Never imagine yourself not to be otherwise than what it might appear to others that what you were or might have been was not otherwise than what you had been would have appeared to them to be otherwise."

bjp

Hi,
Thank you for this new version (sorry, I'm french). Actualy, I'm running SMS 1.1 beta3. I wonder:
- about the language package (french), will it works with  SMF 1.1 Release Candidate 1 ?
- about the templates: is it possible to know which templates are change ?

Champi


wgm

Thanks to all involved.

One question before I continue, can I use the same database with SMF 1.1 beta 3 public and install a fresh copy of 1.1 RC1 and use database from beta 3 public.

Thanks again.

[Unknown]

 ! Fixed [/] parsing issue in announcements and notifications. (Subs-Post.php, Post.php)

Quote from: bjp on September 22, 2005, 12:03:08 AM
Hi,
Thank you for this new version (sorry, I'm french). Actualy, I'm running SMS 1.1 beta3. I wonder:
- about the language package (french), will it works with  SMF 1.1 Release Candidate 1 ?
- about the templates: is it possible to know which templates are change ?

There are changes.  If you want to know what they are, take the default theme from 1.1 Beta 3 Public, and use a file comparison tool against the same files in 1.1 RC1.  The same goes for the language files (compare the English to see the changes.)

Quote from: wgm on September 22, 2005, 12:40:58 AM
Thanks to all involved.

One question before I continue, can I use the same database with SMF 1.1 beta 3 public and install a fresh copy of 1.1 RC1 and use database from beta 3 public.

Thanks again.

No.  You must run the upgrade if you want to use 1.1 RC1.  That, or use a different prefix (which will give you a clean forum, and not the same data.)  If you want to test RC1 with your data, you'll have to make a copy of the tables.

-[Unknown]

Ray™

September 22, 2005, 01:00:52 AM #34 Last Edit: September 22, 2005, 01:04:57 AM by Ray
Quote from: Compuart on September 21, 2005, 10:00:42 PM
Quote from: elecboy on September 21, 2005, 09:58:19 PM
I am having problems, every time I press the "Mark as Read" it says "Failed to validate the Session, Please try again"
Update the templates that have a 'mark as read' button. The URL needs to have ';sesc=' $context['session_id'] appended.

Im getting the same error when I try to log on as admin or even make a post - i have to clear the cookies and retry - umm maybe il try a new cookie name

edit -- that seemed to work renaming the cookie
arcade-Only (over 800 Games)
http://www.arcade-only.com
Hand Made Ceramics
http://cbr.rranderson.com

Ivan Minic


Moocat

oddly, now that i have RC1 i am unable to install the mods i recently uninstalled to do the upgrade. what's going on here? it won't even give me the option "apply mod" in the package manager.

[Unknown]

That probably means the mod is marked as incompatible with 1.1 RC1.

-[Unknown]

anna.young

This could not be right.

I'm just in the process of uploadng SMF 1.1 RC1 and SETTIN~1 file in Themes/classic/images/ is contained in 15 !!! folders???  Should I just delete all those folders or they serve some useful purpose???



Anna
Toronto German Shepherd Dog Rescue

"Here's to the crazy ones, the misfits, the rebels, the troublemakers, the round pegs in the square holes... the ones who see things differently -- they're not fond of rules... You can quote them, disagree with them, glorify or vilify them, but the only thing you can't do is ignore them because they change things... they push the human race forward, and while some may see them as the crazy ones, we see genius, because the ones who are crazy enough to think that they can change the world, are the ones who do." (SJ)

Moocat

September 22, 2005, 01:16:53 AM #39 Last Edit: September 22, 2005, 01:18:40 AM by Moocat
the mod i have was created before rc1 was released, 2 months before. i don't see why it wouldn't have worked with rc1 when it worked with 1.1b3... very distressing, hoping for an update to the mod soon! :) two other mods that haven't been updated in like 4 months do install properly, however.

Advertisement: